lapacke_zspsvx.c(3)

NAME
lapacke_zspsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zspsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, const lapack_complex_double *ap, lapack_complex_double *afp, lapack_int *ipiv, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *x, lapack_int ldx, double *rcond, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_zspsvx (int matrix_layout, char fact, char uplo, lapack_int n, lapack_int nrhs, const lapack_complex_double * ap, lapack_complex_double * afp, lapack_int * ipiv, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * x, lapack_int ldx, double * rcond, double * ferr, double * berr)

Definition at line 36 of file lapacke_zspsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.